Debian: how to solve ‘Can’t locate IPC/Run.pm in @INC (you may need to install the IPC::Run module)’

It’s pretty easy:

apt install libipc-run-perl


Leave a Reply

Your email address will not be published.